; Map for ML.lua
; 

[seqDERBY-ML_PL01]
common/demo/fixdemo/mode/cut_data/mode_meeting_mission_08a_cam_A_1.fdc = mode_meetingV2_mission_08a_cam_A_1.fdc
common/demo/fixdemo/mode/cut_data/mode_meeting_mission_08a_manager_A_1.fdc = mode_meetingV2_mission_08a_manager_A_1.fdc
common/demo/fixdemo/mode/cut_data/mode_meeting_mission_09a_cam_A_1.fdc = mode_meetingV2_mission_09a_cam_A_1.fdc
common/demo/fixdemo/mode/cut_data/mode_meeting_mission_09a_manager_A_1.fdc = mode_meetingV2_mission_09a_manager_A_1.fdc
common/demo/fixdemo/mode/cut_data/mode_meeting_mission_10a_cam_A_1.fdc = mode_meetingV2_mission_10a_cam_A_1.fdc
common/demo/fixdemo/mode/cut_data/mode_meeting_mission_10a_manager_A_1.fdc = mode_meetingV2_mission_10a_manager_A_1.fdc
common/demo/fixdemo/mode/cut_data/mode_meeting_mission_pl09.fdc = mode_meetingV2_mission_pl09.fdc
common/demo/fixdemo/mode/cut_data/mode_meeting_mission_pl10.fdc = mode_meetingV2_mission_pl10.fdc
common/demo/fixdemo/mode/cut_data/mode_room_corridor_08.fdc = mode_roomV2_corridor_08.fdc
common/demo/fixdemo/mode/cut_data/mode_room_corridor_09.fdc = mode_roomV2_corridor_09.fdc
common/demo/fixdemo/mode/cut_data/mode_room_corridor_10.fdc = mode_roomV2_corridor_10.fdc
[/seqDERBY-ML_PL01]

[seqDERBY-ML_PL02]
common/demo/fixdemo/mode/cut_data/mode_meeting_mission_08a_cam_A_1.fdc = mode_meetingV3_mission_08a_cam_A_1.fdc
common/demo/fixdemo/mode/cut_data/mode_meeting_mission_08a_manager_A_1.fdc = mode_meetingV3_mission_08a_manager_A_1.fdc
common/demo/fixdemo/mode/cut_data/mode_meeting_mission_09a_cam_A_1.fdc = mode_meetingV3_mission_09a_cam_A_1.fdc
common/demo/fixdemo/mode/cut_data/mode_meeting_mission_09a_manager_A_1.fdc = mode_meetingV3_mission_09a_manager_A_1.fdc
common/demo/fixdemo/mode/cut_data/mode_meeting_mission_10a_cam_A_1.fdc = mode_meetingV3_mission_10a_cam_A_1.fdc
common/demo/fixdemo/mode/cut_data/mode_meeting_mission_10a_manager_A_1.fdc = mode_meetingV3_mission_10a_manager_A_1.fdc
common/demo/fixdemo/mode/cut_data/mode_meeting_mission_pl09.fdc = mode_meetingV3_mission_pl09.fdc
common/demo/fixdemo/mode/cut_data/mode_meeting_mission_pl10.fdc = mode_meetingV3_mission_pl10.fdc
common/demo/fixdemo/mode/cut_data/mode_room_corridor_08.fdc = mode_roomV3_corridor_08.fdc
common/demo/fixdemo/mode/cut_data/mode_room_corridor_09.fdc = mode_roomV3_corridor_09.fdc
common/demo/fixdemo/mode/cut_data/mode_room_corridor_10.fdc = mode_roomV3_corridor_10.fdc
[/seqDERBY-ML_PL02]

[seqDERBY-ML_PL03]
common/demo/fixdemo/mode/cut_data/mode_meeting_mission_08a_cam_A_1.fdc = mode_meetingV4_mission_08a_cam_A_1.fdc
common/demo/fixdemo/mode/cut_data/mode_meeting_mission_08a_manager_A_1.fdc = mode_meetingV4_mission_08a_manager_A_1.fdc
common/demo/fixdemo/mode/cut_data/mode_meeting_mission_09a_cam_A_1.fdc = mode_meetingV4_mission_09a_cam_A_1.fdc
common/demo/fixdemo/mode/cut_data/mode_meeting_mission_09a_manager_A_1.fdc = mode_meetingV4_mission_09a_manager_A_1.fdc
common/demo/fixdemo/mode/cut_data/mode_meeting_mission_10a_cam_A_1.fdc = mode_meetingV4_mission_10a_cam_A_1.fdc
common/demo/fixdemo/mode/cut_data/mode_meeting_mission_10a_manager_A_1.fdc = mode_meetingV4_mission_10a_manager_A_1.fdc
common/demo/fixdemo/mode/cut_data/mode_meeting_mission_pl09.fdc = mode_meetingV4_mission_pl09.fdc
common/demo/fixdemo/mode/cut_data/mode_meeting_mission_pl10.fdc = mode_meetingV4_mission_pl10.fdc
common/demo/fixdemo/mode/cut_data/mode_room_corridor_08.fdc = mode_roomV4_corridor_08.fdc
common/demo/fixdemo/mode/cut_data/mode_room_corridor_09.fdc = mode_roomV4_corridor_09.fdc
common/demo/fixdemo/mode/cut_data/mode_room_corridor_10.fdc = mode_roomV4_corridor_10.fdc
[/seqDERBY-ML_PL03]

[seqTRAINING-ML_PL01]
common/demo/fixdemo/mode/cut_data/mode_meeting_mission_04a_cam_B_1.fdc = mode_training_01_cam.fdc
common/demo/fixdemo/mode/cut_data/mode_circuittraining_pl_C.fdc = mode_training_01_pl.fdc
common/demo/fixdemo/mode/cut_data/mode_meeting_mission_04a_manager_A_1.fdc = mode_training_01_manager.fdc
[/seqTRAINING-ML_PL01]

[seqTRAINING-ML_PL02]
common/demo/fixdemo/mode/cut_data/mode_meeting_mission_04a_cam_B_1.fdc = mode_training_02_cam.fdc
common/demo/fixdemo/mode/cut_data/mode_circuittraining_pl_C.fdc = mode_training_02_pl.fdc
common/demo/fixdemo/mode/cut_data/mode_meeting_mission_04a_manager_A_1.fdc = mode_training_02_manager.fdc
[/seqTRAINING-ML_PL02]

[seqTRAINING-ML_PL03]
common/demo/fixdemo/mode/cut_data/mode_meeting_mission_04a_cam_B_1.fdc = mode_training_03_cam.fdc
common/demo/fixdemo/mode/cut_data/mode_circuittraining_pl_C.fdc = mode_training_03_pl.fdc
common/demo/fixdemo/mode/cut_data/mode_meeting_mission_04a_manager_A_1.fdc = mode_training_03_manager.fdc
[/seqTRAINING-ML_PL03]

[seqTRAINING-ML_PL04]
common/demo/fixdemo/mode/cut_data/mode_meeting_mission_04a_cam_B_1.fdc = mode_training_04_cam.fdc
common/demo/fixdemo/mode/cut_data/mode_circuittraining_pl_C.fdc = mode_training_04_pl.fdc
common/demo/fixdemo/mode/cut_data/mode_meeting_mission_04a_manager_A_1.fdc = mode_training_04_manager.fdc
[/seqTRAINING-ML_PL04]